dependent_variables:
- header:
    name: background
  values:
  - value: 8502.2
  - value: 7884.6
  - value: 7092.0
  - value: 6482.9
  - value: 5877.2
  - value: 5287.1
  - value: 4722.2
  - value: 4260.9
  - value: 3743.5
  - value: 3270.2
  - value: 2841.7
  - value: 2457.2
  - value: 2144.7
  - value: 1832.4
  - value: 1559.5
  - value: 1339.1
  - value: 1128.4
  - value: 959.01
  - value: 810.03
  - value: 672.94
  - value: 563.63
  - value: 469.58
  - value: 389.28
  - value: 321.19
  - value: 263.83
  - value: 215.78
  - value: 177.27
  - value: 143.49
  - value: 116.64
  - value: 93.512
  - value: 75.281
  - value: 60.257
  - value: 47.964
  - value: 37.975
  - value: 29.911
  - value: 23.586
  - value: 18.353
  - value: 14.295
  - value: 11.057
  - value: 8.4473
  - value: 6.4579
  - value: 4.9036
  - value: 3.6983
  - value: 2.7704
  - value: 2.0707
  - value: 1.527
  - value: 1.1182
  - value: 0.8163
- header:
    name: Data
  values:
  - errors:
    - label: Poisson errors
      symerror: 91.82
    value: 8431.0
  - errors:
    - label: Poisson errors
      symerror: 89.23
    value: 7962.0
  - errors:
    - label: Poisson errors
      symerror: 84.493
    value: 7139.0
  - errors:
    - label: Poisson errors
      symerror: 80.418
    value: 6467.0
  - errors:
    - label: Poisson errors
      symerror: 76.341
    value: 5828.0
  - errors:
    - label: Poisson errors
      symerror: 72.801
    value: 5300.0
  - errors:
    - label: Poisson errors
      symerror: 68.811
    value: 4735.0
  - errors:
    - label: Poisson errors
      symerror: 65.361
    value: 4272.0
  - errors:
    - label: Poisson errors
      symerror: 60.316
    value: 3638.0
  - errors:
    - label: Poisson errors
      symerror: 57.749
    value: 3335.0
  - errors:
    - label: Poisson errors
      symerror: 53.132
    value: 2823.0
  - errors:
    - label: Poisson errors
      symerror: 49.588
    value: 2459.0
  - errors:
    - label: Poisson errors
      symerror: 47.55
    value: 2261.0
  - errors:
    - label: Poisson errors
      symerror: 42.521
    value: 1808.0
  - errors:
    - label: Poisson errors
      symerror: 39.459
    value: 1557.0
  - errors:
    - label: Poisson errors
      symerror: 35.917
    value: 1290.0
  - errors:
    - label: Poisson errors
      symerror: 33.347
    value: 1112.0
  - errors:
    - label: Poisson errors
      symerror: 30.79
    value: 948.0
  - errors:
    - label: Poisson errors
      symerror: 28.931
    value: 837.0
  - errors:
    - label: Poisson errors
      symerror: 25.904
    value: 671.0
  - errors:
    - label: Poisson errors
      symerror: 23.238
    value: 540.0
  - errors:
    - label: Poisson errors
      symerror: 21.863
    value: 478.0
  - errors:
    - label: Poisson errors
      symerror: 19.545
    value: 382.0
  - errors:
    - label: Poisson errors
      symerror: 17.464
    value: 305.0
  - errors:
    - label: Poisson errors
      symerror: 17.493
    value: 306.0
  - errors:
    - label: Poisson errors
      symerror: 14.595
    value: 213.0
  - errors:
    - label: Poisson errors
      symerror: 13.675
    value: 187.0
  - errors:
    - label: Poisson errors
      symerror: 11.0
    value: 121.0
  - errors:
    - label: Poisson errors
      symerror: 10.44
    value: 109.0
  - errors:
    - label: Poisson errors
      symerror: 9.6437
    value: 93.0
  - errors:
    - label: Poisson errors
      symerror: 9.5394
    value: 91.0
  - errors:
    - label: Poisson errors
      symerror: 7.5498
    value: 57.0
  - errors:
    - label: Poisson errors
      symerror: 6.7823
    value: 46.0
  - errors:
    - label: Poisson errors
      symerror: 6.7823
    value: 46.0
  - errors:
    - label: Poisson errors
      symerror: 5.3852
    value: 29.0
  - errors:
    - label: Poisson errors
      symerror: 5.099
    value: 26.0
  - errors:
    - label: Poisson errors
      symerror: 4.1231
    value: 17.0
  - errors:
    - label: Poisson errors
      symerror: 3.6056
    value: 13.0
  - errors:
    - label: Poisson errors
      symerror: 3.0
    value: 9.0
  - errors:
    - label: Poisson errors
      symerror: 3.0
    value: 9.0
  - errors:
    - label: Poisson errors
      symerror: 2.8284
    value: 8.0
  - errors:
    - label: Poisson errors
      symerror: 2.4495
    value: 6.0
  - errors:
    - label: Poisson errors
      symerror: 2.0
    value: 4.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.0
    value: 1.0
  - value: 0.0
  - errors:
    - label: Poisson errors
      symerror: 1.4142
    value: 2.0
independent_variables:
- header:
    name: $m_{X}$
    units: GeV
  values:
  - high: 690.5
    low: 648.5
  - high: 734.0
    low: 690.5
  - high: 779.0
    low: 734.0
  - high: 826.0
    low: 779.0
  - high: 875.0
    low: 826.0
  - high: 926.0
    low: 875.0
  - high: 979.5
    low: 926.0
  - high: 1035.5
    low: 979.5
  - high: 1093.5
    low: 1035.5
  - high: 1153.5
    low: 1093.5
  - high: 1215.5
    low: 1153.5
  - high: 1280.0
    low: 1215.5
  - high: 1347.0
    low: 1280.0
  - high: 1416.0
    low: 1347.0
  - high: 1487.5
    low: 1416.0
  - high: 1561.5
    low: 1487.5
  - high: 1638.0
    low: 1561.5
  - high: 1717.5
    low: 1638.0
  - high: 1799.5
    low: 1717.5
  - high: 1884.0
    low: 1799.5
  - high: 1971.5
    low: 1884.0
  - high: 2062.0
    low: 1971.5
  - high: 2155.5
    low: 2062.0
  - high: 2252.0
    low: 2155.5
  - high: 2351.5
    low: 2252.0
  - high: 2454.5
    low: 2351.5
  - high: 2561.0
    low: 2454.5
  - high: 2671.0
    low: 2561.0
  - high: 2784.5
    low: 2671.0
  - high: 2901.5
    low: 2784.5
  - high: 3022.5
    low: 2901.5
  - high: 3147.5
    low: 3022.5
  - high: 3276.5
    low: 3147.5
  - high: 3409.5
    low: 3276.5
  - high: 3547.0
    low: 3409.5
  - high: 3689.0
    low: 3547.0
  - high: 3835.5
    low: 3689.0
  - high: 3987.0
    low: 3835.5
  - high: 4143.0
    low: 3987.0
  - high: 4303.5
    low: 4143.0
  - high: 4469.0
    low: 4303.5
  - high: 4639.5
    low: 4469.0
  - high: 4815.0
    low: 4639.5
  - high: 4996.0
    low: 4815.0
  - high: 5182.5
    low: 4996.0
  - high: 5374.0
    low: 5182.5
  - high: 5571.0
    low: 5374.0
  - high: 5613.0
    low: 5571.0
